@import url('https://fonts.googleapis.com/css?family=Karla:400,700&display=swap');

:root {
    --bgColor: #54c;
    --bgColor2: #013;
    --accentColor: #dF4;
    --font: 'Karla', sans-serif;
    --delay: .3s;
}

body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    font-family: var(--font);
    background: radial-gradient(ellipse at bottom, var(--bgColor) 0%, var(--bgColor2) 100%);
    /* background-image: url('https://bit.ly/3nFVqJh'); */
    opacity: 0;
    animation: 1s ease-out var(--delay) 1 transitionAnimation; /* duration/timing-function/delay/iterations/name */
    animation-fill-mode: forwards;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#profilePicture, #profilePicture img {
    position: relative;
    width: 96px;
    height: 96px;
    display: block;
    margin: 40px auto 20px;
    border-radius: 50%;
    -webkit-tap-highlight-color: transparent;
}

#userName {
    color: var(--accentColor);
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.25;
    display: block;
    font-family: var(--font);
    width: 100%;
    text-align: center;
    text-decoration: none;
}

#links {
    max-width: 350px;
    width: auto;
    display: block;
    margin: 27px auto;
}

.link {
    position: relative;
    background-color: transparent;
    color: var(--accentColor);
    border: solid var(--accentColor) 2px;
    border-radius: 10px;
    font-size: 1rem;
    text-align: center;
    display: block;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 10px; /* 17px */
    text-decoration: none;
    /* transition: all .25s cubic-bezier(.08, .59, .29, .99); */
    -webkit-tap-highlight-color: transparent;
}

@media (hover: hover) {
    .link:hover {
        background-color: var(--accentColor);
        color: var(--bgColor);
    }
}

.link:active {
    background-color: var(--accentColor);
    color: var(--bgColor);
}

i { float: left; }

/*-------------------------animations-----------------------*/
@keyframes transitionAnimation {
    0% {
        opacity: 0;
        transform: translateY(-10px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes animate {
    0% {
      background-position: -500%;
    }
    100% {
      background-position: 500%;
    }
}

@keyframes animStar {
    from {
        transform: translateY(0px);
    }
    to {
        transform: translateY(-2000px);
    }
}


/*-------------------------popup------------------------*/
/* credits: https://www.youtube.com/watch?v=lAS2glU0xlc */
.overlay {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 2;
    visibility: hidden;
    opacity: 0;
    overflow: hidden;
    transition: .5s ease-in-out;
}

.popup {
    position: relative;
    top: -43%;
    /* right: -100vh; */
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 400px;
    /* max-height: 500px; */
    width: auto;
    height: auto;
    margin: 56px;
    /* background-color: var(--bgColor2);*/
    /* transform: rotate(32deg); */
    transform: scale(0);
    transition: .5s ease-in-out;
}


.popup-photo {
    display: flex;
    width: 100%;
    height: 100%;
}

.popup-photo img {
    width: 100%;
    height: 100%;
}

.overlay:target {
    visibility: visible;
    opacity: 1;
}

.overlay:target .popup {
    transform: scale(1);
    top: 0;
    /* right: 0; */
    /* transform: rotate(0); */
}

.popup-close {
    position: absolute;
    right: -1rem;
    top: -1rem;
    width: 3rem;
    height: 3rem;
    font-size: 1.7rem;
    font-weight: 400;
    border-radius: 100%;
    background-color: var(--bgColor);
    z-index: 4;
    color: var(--accentColor);
    line-height: 2.7rem;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}

@media (hover: hover) {
    .popup-close:hover {
        background-color: var(--accentColor);
        color: var(--bgColor);
    }
}

.popup-close:active {
    background-color: var(--accentColor);
    color: var(--bgColor);
}


/*-----------------------parallax-----------------------*/
/* credits: https://www.youtube.com/watch?v=aywzn9cf-_U */
#stars1 {
    width: 1px;
    height: 1px;
    background: transparent;
    animation: animStar 120s linear infinite;

    box-shadow: 779px 1331px #fac, 324px 42px #fac, 303px 586px #fac,
    1312px 276px #fac, 451px 625px #fac, 521px 1931px #fac, 1087px 1871px #fac,
    36px 1546px #fac, 132px 934px #fac, 1698px 901px #fac, 1418px 664px #fac,
    1448px 1157px #fac, 1084px 232px #fac, 347px 1776px #fac, 1722px 243px #fac,
    1629px 835px #fac, 479px 969px #fac, 1231px 960px #fac, 586px 384px #fac,
    164px 527px #fac, 8px 646px #fac, 1150px 1126px #fac, 665px 1357px #fac,
    1556px 1982px #fac, 1260px 1961px #fac, 1675px 1741px #fac,
    1843px 1514px #fac, 718px 1628px #fac, 242px 1343px #fac, 1497px 1880px #fac,
    1364px 230px #fac, 1739px 1302px #fac, 636px 959px #fac, 304px 686px #fac,
    614px 751px #fac, 1935px 816px #fac, 1428px 60px #fac, 355px 335px #fac,
    1594px 158px #fac, 90px 60px #fac, 1553px 162px #fac, 1239px 1825px #fac,
    1945px 587px #fac, 749px 1785px #fac, 1987px 1172px #fac, 1301px 1237px #fac,
    1039px 342px #fac, 1585px 1481px #fac, 995px 1048px #fac, 524px 932px #fac,
    214px 413px #fac, 1701px 1300px #fac, 1037px 1613px #fac, 1871px 996px #fac,
    1360px 1635px #fac, 1110px 1313px #fac, 412px 1783px #fac, 1949px 177px #fac,
    903px 1854px #fac, 700px 1936px #fac, 378px 125px #fac, 308px 834px #fac,
    1118px 962px #fac, 1350px 1929px #fac, 781px 1811px #fac, 561px 137px #fac,
    757px 1148px #fac, 1670px 1979px #fac, 343px 739px #fac, 945px 795px #fac,
    576px 1903px #fac, 1078px 1436px #fac, 1583px 450px #fac, 1366px 474px #fac,
    297px 1873px #fac, 192px 162px #fac, 1624px 1633px #fac, 59px 453px #fac,
    82px 1872px #fac, 1933px 498px #fac, 1966px 1974px #fac, 1975px 1688px #fac,
    779px 314px #fac, 1858px 1543px #fac, 73px 1507px #fac, 1693px 975px #fac,
    1683px 108px #fac, 1768px 1654px #fac, 654px 14px #fac, 494px 171px #fac,
    1689px 1895px #fac, 1660px 263px #fac, 1031px 903px #fac, 1203px 1393px #fac,
    1333px 1421px #fac, 1113px 41px #fac, 1206px 1645px #fac, 1325px 1635px #fac,
    142px 388px #fac, 572px 215px #fac, 1535px 296px #fac, 1419px 407px #fac,
    1379px 1003px #fac, 329px 469px #fac, 1791px 1652px #fac, 935px 1802px #fac,
    1330px 1820px #fac, 421px 1933px #fac, 828px 365px #fac, 275px 316px #fac,
    707px 960px #fac, 1605px 1554px #fac, 625px 58px #fac, 717px 1697px #fac,
    1669px 246px #fac, 1925px 322px #fac, 1154px 1803px #fac, 1929px 295px #fac,
    1248px 240px #fac, 1045px 1755px #fac, 166px 942px #fac, 1888px 1773px #fac,
    678px 1963px #fac, 1370px 569px #fac, 1974px 1400px #fac, 1786px 460px #fac,
    51px 307px #fac, 784px 1400px #fac, 730px 1258px #fac, 1712px 393px #fac,
    416px 170px #fac, 1797px 1932px #fac, 572px 219px #fac, 1557px 1856px #fac,
    218px 8px #fac, 348px 1334px #fac, 469px 413px #fac, 385px 1738px #fac,
    1357px 1818px #fac, 240px 942px #fac, 248px 1847px #fac, 1535px 806px #fac,
    236px 1514px #fac, 1429px 1556px #fac, 73px 1633px #fac, 1398px 1121px #fac,
    671px 1301px #fac, 1404px 1663px #fac, 740px 1018px #fac, 1600px 377px #fac,
    785px 514px #fac, 112px 1084px #fac, 1915px 1887px #fac, 1463px 1848px #fac,
    687px 1115px #fac, 1268px 1768px #fac, 1729px 1425px #fac,
    1284px 1022px #fac, 801px 974px #fac, 1975px 1317px #fac, 1354px 834px #fac,
    1446px 1484px #fac, 1283px 1786px #fac, 11px 523px #fac, 1842px 236px #fac,
    1355px 654px #fac, 429px 7px #fac, 1033px 1128px #fac, 157px 297px #fac,
    545px 635px #fac, 52px 1080px #fac, 827px 1520px #fac, 1121px 490px #fac,
    9px 309px #fac, 1744px 1586px #fac, 1014px 417px #fac, 1534px 524px #fac,
    958px 552px #fac, 1403px 1496px #fac, 387px 703px #fac, 1522px 548px #fac,
    1355px 282px #fac, 1532px 601px #fac, 1838px 790px #fac, 290px 259px #fac,
    295px 598px #fac, 1601px 539px #fac, 1561px 1272px #fac, 34px 1922px #fac,
    1024px 543px #fac, 467px 369px #fac, 722px 333px #fac, 1976px 1255px #fac,
    766px 983px #fac, 1582px 1285px #fac, 12px 512px #fac, 617px 1410px #fac,
    682px 577px #fac, 1334px 1438px #fac, 439px 327px #fac, 1617px 1661px #fac,
    673px 129px #fac, 794px 941px #fac, 1386px 1902px #fac, 37px 1353px #fac,
    1467px 1353px #fac, 416px 18px #fac, 187px 344px #fac, 200px 1898px #fac,
    1491px 1619px #fac, 811px 347px #fac, 924px 1827px #fac, 945px 217px #fac,
    1735px 1228px #fac, 379px 1890px #fac, 79px 761px #fac, 825px 1837px #fac,
    1980px 1558px #fac, 1308px 1573px #fac, 1488px 1726px #fac,
    382px 1208px #fac, 522px 595px #fac, 1277px 1898px #fac, 354px 552px #fac,
    161px 1784px #fac, 614px 251px #fac, 526px 1576px #fac, 17px 212px #fac,
    179px 996px #fac, 467px 1208px #fac, 1944px 1838px #fac, 1140px 1093px #fac,
    858px 1007px #fac, 200px 1064px #fac, 423px 1964px #fac, 1945px 439px #fac,
    1377px 689px #fac, 1120px 1437px #fac, 1876px 668px #fac, 907px 1324px #fac,
    343px 1976px #fac, 1816px 1501px #fac, 1849px 177px #fac, 647px 91px #fac,
    1984px 1012px #fac, 1336px 1300px #fac, 128px 648px #fac, 305px 1060px #fac,
    1324px 826px #fac, 1263px 1314px #fac, 1801px 629px #fac, 1614px 1555px #fac,
    1634px 90px #fac, 1603px 452px #fac, 891px 1984px #fac, 1556px 1906px #fac,
    121px 68px #fac, 1676px 1714px #fac, 516px 936px #fac, 1947px 1492px #fac,
    1455px 1519px #fac, 45px 602px #fac, 205px 1039px #fac, 793px 172px #fac,
    1562px 1739px #fac, 1056px 110px #fac, 1512px 379px #fac, 1795px 1621px #fac,
    1848px 607px #fac, 262px 1719px #fac, 477px 991px #fac, 483px 883px #fac,
    1239px 1197px #fac, 1496px 647px #fac, 1649px 25px #fac, 1491px 1946px #fac,
    119px 996px #fac, 179px 1472px #fac, 1341px 808px #fac, 1565px 1700px #fac,
    407px 1544px #fac, 1754px 357px #fac, 1288px 981px #fac, 902px 1997px #fac,
    1755px 1668px #fac, 186px 877px #fac, 1202px 1882px #fac, 461px 1213px #fac,
    1400px 748px #fac, 1969px 1899px #fac, 809px 522px #fac, 514px 1219px #fac,
    374px 275px #fac, 938px 1973px #fac, 357px 552px #fac, 144px 1722px #fac,
    1572px 912px #fac, 402px 1858px #fac, 1544px 1195px #fac, 667px 1257px #fac,
    727px 1496px #fac, 993px 232px #fac, 1772px 313px #fac, 1040px 1590px #fac,
    1204px 1973px #fac, 1268px 79px #fac, 1555px 1048px #fac, 986px 1707px #fac,
    978px 1710px #fac, 713px 360px #fac, 407px 863px #fac, 461px 736px #fac,
    284px 1608px #fac, 103px 430px #fac, 1283px 1319px #fac, 977px 1186px #fac,
    1966px 1516px #fac, 1287px 1129px #fac, 70px 1098px #fac, 1189px 889px #fac,
    1126px 1734px #fac, 309px 1292px #fac, 879px 764px #fac, 65px 473px #fac,
    1003px 1959px #fac, 658px 791px #fac, 402px 1576px #fac, 35px 622px #fac,
    529px 1589px #fac, 164px 666px #fac, 1876px 1290px #fac, 1541px 526px #fac,
    270px 1297px #fac, 440px 865px #fac, 1500px 802px #fac, 182px 1754px #fac,
    1264px 892px #fac, 272px 1249px #fac, 1289px 1535px #fac, 190px 1646px #fac,
    955px 242px #fac, 1456px 1597px #fac, 1727px 1983px #fac, 635px 801px #fac,
    226px 455px #fac, 1396px 1710px #fac, 849px 1863px #fac, 237px 1264px #fac,
    839px 140px #fac, 1122px 735px #fac, 1280px 15px #fac, 1318px 242px #fac,
    1819px 1148px #fac, 333px 1392px #fac, 1949px 553px #fac, 1878px 1332px #fac,
    467px 548px #fac, 1812px 1082px #fac, 1067px 193px #fac, 243px 156px #fac,
    483px 1616px #fac, 1714px 933px #fac, 759px 1800px #fac, 1822px 995px #fac,
    1877px 572px #fac, 581px 1084px #fac, 107px 732px #fac, 642px 1837px #fac,
    166px 1493px #fac, 1555px 198px #fac, 819px 307px #fac, 947px 345px #fac,
    827px 224px #fac, 927px 1394px #fac, 540px 467px #fac, 1093px 405px #fac,
    1140px 927px #fac, 130px 529px #fac, 33px 1980px #fac, 1147px 1663px #fac,
    1616px 1436px #fac, 528px 710px #fac, 798px 1100px #fac, 505px 1480px #fac,
    899px 641px #fac, 1909px 1949px #fac, 1311px 964px #fac, 979px 1301px #fac,
    1393px 969px #fac, 1793px 1886px #fac, 292px 357px #fac, 1196px 1718px #fac,
    1290px 1994px #fac, 537px 1973px #fac, 1181px 1674px #fac,
    1740px 1566px #fac, 1307px 265px #fac, 922px 522px #fac, 1892px 472px #fac,
    384px 1746px #fac, 392px 1098px #fac, 647px 548px #fac, 390px 1498px #fac,
    1246px 138px #fac, 730px 876px #fac, 192px 1472px #fac, 1790px 1789px #fac,
    928px 311px #fac, 1253px 1647px #fac, 747px 1921px #fac, 1561px 1025px #fac,
    1533px 1292px #fac, 1985px 195px #fac, 728px 729px #fac, 1712px 1936px #fac,
    512px 1717px #fac, 1528px 483px #fac, 313px 1642px #fac, 281px 1849px #fac,
    1212px 799px #fac, 435px 1191px #fac, 1422px 611px #fac, 1718px 1964px #fac,
    411px 944px #fac, 210px 636px #fac, 1502px 1295px #fac, 1434px 349px #fac,
    769px 60px #fac, 747px 1053px #fac, 789px 504px #fac, 1436px 1264px #fac,
    1893px 1225px #fac, 1394px 1788px #fac, 1108px 1317px #fac,
    1673px 1395px #fac, 854px 1010px #fac, 1705px 80px #fac, 1858px 148px #fac,
    1729px 344px #fac, 1388px 664px #fac, 895px 406px #fac, 1479px 157px #fac,
    1441px 1157px #fac, 552px 1900px #fac, 516px 364px #fac, 1647px 189px #fac,
    1427px 1071px #fac, 785px 729px #fac, 1080px 1710px #fac, 504px 204px #fac,
    1177px 1622px #fac, 657px 34px #fac, 1296px 1099px #fac, 248px 180px #fac,
    1212px 1568px #fac, 667px 1562px #fac, 695px 841px #fac, 1608px 1247px #fac,
    751px 882px #fac, 87px 167px #fac, 607px 1368px #fac, 1363px 1203px #fac,
    1836px 317px #fac, 1668px 1703px #fac, 830px 1154px #fac, 1721px 1398px #fac,
    1601px 1280px #fac, 976px 874px #fac, 1743px 254px #fac, 1020px 1815px #fac,
    1670px 1766px #fac, 1890px 735px #fac, 1379px 136px #fac, 1864px 695px #fac,
    206px 965px #fac, 1404px 1932px #fac, 1923px 1360px #fac, 247px 682px #fac,
    519px 1708px #fac, 645px 750px #fac, 1164px 1204px #fac, 834px 323px #fac,
    172px 1350px #fac, 213px 972px #fac, 1837px 190px #fac, 285px 1806px #fac,
    1047px 1299px #fac, 1548px 825px #fac, 1730px 324px #fac, 1346px 1909px #fac,
    772px 270px #fac, 345px 1190px #fac, 478px 1433px #fac, 1479px 25px #fac,
    1994px 1830px #fac, 1744px 732px #fac, 20px 1635px #fac, 690px 1795px #fac,
    1594px 569px #fac, 579px 245px #fac, 1398px 733px #fac, 408px 1352px #fac,
    1774px 120px #fac, 1152px 1370px #fac, 1698px 1810px #fac, 710px 1450px #fac,
    665px 286px #fac, 493px 1720px #fac, 786px 5px #fac, 637px 1140px #fac,
    764px 324px #fac, 927px 310px #fac, 938px 1424px #fac, 1884px 744px #fac,
    913px 462px #fac, 1831px 1936px #fac, 1527px 249px #fac, 36px 1381px #fac,
    1597px 581px #fac, 1530px 355px #fac, 949px 459px #fac, 799px 828px #fac,
    242px 1471px #fac, 654px 797px #fac, 796px 594px #fac, 1365px 678px #fac,
    752px 23px #fac, 1630px 541px #fac, 982px 72px #fac, 1733px 1831px #fac,
    21px 412px #fac, 775px 998px #fac, 335px 1945px #fac, 264px 583px #fac,
    158px 1311px #fac, 528px 164px #fac, 1978px 574px #fac, 717px 1203px #fac,
    734px 1591px #fac, 1555px 820px #fac, 16px 1943px #fac, 1625px 1177px #fac,
    1236px 690px #fac, 1585px 1590px #fac, 1737px 1728px #fac, 721px 698px #fac,
    1804px 1186px #fac, 166px 980px #fac, 1850px 230px #fac, 330px 1712px #fac,
    95px 797px #fac, 1948px 1078px #fac, 469px 939px #fac, 1269px 1899px #fac,
    955px 1220px #fac, 1137px 1075px #fac, 312px 1293px #fac, 986px 1762px #fac,
    1103px 1238px #fac, 428px 1993px #fac, 355px 570px #fac, 977px 1836px #fac,
    1395px 1092px #fac, 276px 913px #fac, 1743px 656px #fac, 773px 502px #fac,
    1686px 1322px #fac, 1516px 1945px #fac, 1334px 501px #fac, 266px 156px #fac,
    455px 655px #fac, 798px 72px #fac, 1059px 1259px #fac, 1402px 1687px #fac,
    236px 1329px #fac, 1455px 786px #fac, 146px 1228px #fac, 1851px 823px #fac,
    1062px 100px #fac, 1220px 953px #fac, 20px 1826px #fac, 36px 1063px #fac,
    1525px 338px #fac, 790px 1521px #fac, 741px 1099px #fac, 288px 1489px #fac,
    700px 1060px #fac, 390px 1071px #fac, 411px 1036px #fac, 1853px 1072px #fac,
    1446px 1085px #fac, 1164px 874px #fac, 924px 925px #fac, 291px 271px #fac,
    1257px 1964px #fac, 1580px 1352px #fac, 1507px 1216px #fac, 211px 956px #fac,
    985px 1195px #fac, 975px 1640px #fac, 518px 101px #fac, 663px 1395px #fac,
    914px 532px #fac, 145px 1320px #fac, 69px 1397px #fac, 982px 523px #fac,
    257px 725px #fac, 1599px 831px #fac, 1636px 1513px #fac, 1250px 1158px #fac,
    1132px 604px #fac, 183px 102px #fac, 1057px 318px #fac, 1247px 1835px #fac,
    1983px 1110px #fac, 1077px 1455px #fac, 921px 1770px #fac, 806px 1350px #fac,
    1938px 1992px #fac, 855px 1260px #fac, 902px 1345px #fac, 658px 1908px #fac,
    1845px 679px #fac, 712px 1482px #fac, 595px 950px #fac, 1784px 1992px #fac,
    1847px 1785px #fac, 691px 1004px #fac, 175px 1179px #fac, 1666px 1911px #fac,
    41px 61px #fac, 971px 1080px #fac, 1830px 1450px #fac, 1351px 1518px #fac,
    1257px 99px #fac, 1395px 1498px #fac, 1117px 252px #fac, 1779px 597px #fac,
    1346px 729px #fac, 1108px 1144px #fac, 402px 691px #fac, 72px 496px #fac,
    1673px 1604px #fac, 1497px 974px #fac, 1865px 1664px #fac, 88px 806px #fac,
    918px 77px #fac, 244px 1118px #fac, 256px 1820px #fac, 1851px 1840px #fac,
    605px 1851px #fac, 634px 383px #fac, 865px 37px #fac, 943px 1024px #fac,
    1951px 177px #fac, 1097px 523px #fac, 985px 1700px #fac, 1243px 122px #fac,
    768px 1070px #fac, 468px 194px #fac, 320px 1867px #fac, 1850px 185px #fac,
    380px 1616px #fac, 468px 1294px #fac, 1122px 1743px #fac, 884px 299px #fac,
    1300px 1917px #fac, 1860px 396px #fac, 1270px 990px #fac, 529px 733px #fac,
    1975px 1347px #fac, 1885px 685px #fac, 226px 506px #fac, 651px 878px #fac,
    1323px 680px #fac, 1284px 680px #fac, 238px 1967px #fac, 911px 174px #fac,
    1111px 521px #fac, 1150px 85px #fac, 794px 502px #fac, 484px 1856px #fac,
    1809px 368px #fac, 112px 953px #fac, 590px 1009px #fac, 1655px 311px #fac,
    100px 1026px #fac, 1803px 352px #fac, 865px 306px #fac, 1077px 1019px #fac,
    1335px 872px #fac, 1647px 1298px #fac, 1233px 1387px #fac, 698px 1036px #fac,
    659px 1860px #fac, 388px 1412px #fac, 1212px 458px #fac, 755px 1468px #fac,
    696px 1654px #fac, 1144px 60px #fac;
}

#stars1:after {
    content: '';
    position: absolute;
    top: auto;
    width: 1px;
    height: 1px;
    background: transparent;

    box-shadow: 779px 1331px #fac, 324px 42px #fac, 303px 586px #fac,
    1312px 276px #fac, 451px 625px #fac, 521px 1931px #fac, 1087px 1871px #fac,
    36px 1546px #fac, 132px 934px #fac, 1698px 901px #fac, 1418px 664px #fac,
    1448px 1157px #fac, 1084px 232px #fac, 347px 1776px #fac, 1722px 243px #fac,
    1629px 835px #fac, 479px 969px #fac, 1231px 960px #fac, 586px 384px #fac,
    164px 527px #fac, 8px 646px #fac, 1150px 1126px #fac, 665px 1357px #fac,
    1556px 1982px #fac, 1260px 1961px #fac, 1675px 1741px #fac,
    1843px 1514px #fac, 718px 1628px #fac, 242px 1343px #fac, 1497px 1880px #fac,
    1364px 230px #fac, 1739px 1302px #fac, 636px 959px #fac, 304px 686px #fac,
    614px 751px #fac, 1935px 816px #fac, 1428px 60px #fac, 355px 335px #fac,
    1594px 158px #fac, 90px 60px #fac, 1553px 162px #fac, 1239px 1825px #fac,
    1945px 587px #fac, 749px 1785px #fac, 1987px 1172px #fac, 1301px 1237px #fac,
    1039px 342px #fac, 1585px 1481px #fac, 995px 1048px #fac, 524px 932px #fac,
    214px 413px #fac, 1701px 1300px #fac, 1037px 1613px #fac, 1871px 996px #fac,
    1360px 1635px #fac, 1110px 1313px #fac, 412px 1783px #fac, 1949px 177px #fac,
    903px 1854px #fac, 700px 1936px #fac, 378px 125px #fac, 308px 834px #fac,
    1118px 962px #fac, 1350px 1929px #fac, 781px 1811px #fac, 561px 137px #fac,
    757px 1148px #fac, 1670px 1979px #fac, 343px 739px #fac, 945px 795px #fac,
    576px 1903px #fac, 1078px 1436px #fac, 1583px 450px #fac, 1366px 474px #fac,
    297px 1873px #fac, 192px 162px #fac, 1624px 1633px #fac, 59px 453px #fac,
    82px 1872px #fac, 1933px 498px #fac, 1966px 1974px #fac, 1975px 1688px #fac,
    779px 314px #fac, 1858px 1543px #fac, 73px 1507px #fac, 1693px 975px #fac,
    1683px 108px #fac, 1768px 1654px #fac, 654px 14px #fac, 494px 171px #fac,
    1689px 1895px #fac, 1660px 263px #fac, 1031px 903px #fac, 1203px 1393px #fac,
    1333px 1421px #fac, 1113px 41px #fac, 1206px 1645px #fac, 1325px 1635px #fac,
    142px 388px #fac, 572px 215px #fac, 1535px 296px #fac, 1419px 407px #fac,
    1379px 1003px #fac, 329px 469px #fac, 1791px 1652px #fac, 935px 1802px #fac,
    1330px 1820px #fac, 421px 1933px #fac, 828px 365px #fac, 275px 316px #fac,
    707px 960px #fac, 1605px 1554px #fac, 625px 58px #fac, 717px 1697px #fac,
    1669px 246px #fac, 1925px 322px #fac, 1154px 1803px #fac, 1929px 295px #fac,
    1248px 240px #fac, 1045px 1755px #fac, 166px 942px #fac, 1888px 1773px #fac,
    678px 1963px #fac, 1370px 569px #fac, 1974px 1400px #fac, 1786px 460px #fac,
    51px 307px #fac, 784px 1400px #fac, 730px 1258px #fac, 1712px 393px #fac,
    416px 170px #fac, 1797px 1932px #fac, 572px 219px #fac, 1557px 1856px #fac,
    218px 8px #fac, 348px 1334px #fac, 469px 413px #fac, 385px 1738px #fac,
    1357px 1818px #fac, 240px 942px #fac, 248px 1847px #fac, 1535px 806px #fac,
    236px 1514px #fac, 1429px 1556px #fac, 73px 1633px #fac, 1398px 1121px #fac,
    671px 1301px #fac, 1404px 1663px #fac, 740px 1018px #fac, 1600px 377px #fac,
    785px 514px #fac, 112px 1084px #fac, 1915px 1887px #fac, 1463px 1848px #fac,
    687px 1115px #fac, 1268px 1768px #fac, 1729px 1425px #fac,
    1284px 1022px #fac, 801px 974px #fac, 1975px 1317px #fac, 1354px 834px #fac,
    1446px 1484px #fac, 1283px 1786px #fac, 11px 523px #fac, 1842px 236px #fac,
    1355px 654px #fac, 429px 7px #fac, 1033px 1128px #fac, 157px 297px #fac,
    545px 635px #fac, 52px 1080px #fac, 827px 1520px #fac, 1121px 490px #fac,
    9px 309px #fac, 1744px 1586px #fac, 1014px 417px #fac, 1534px 524px #fac,
    958px 552px #fac, 1403px 1496px #fac, 387px 703px #fac, 1522px 548px #fac,
    1355px 282px #fac, 1532px 601px #fac, 1838px 790px #fac, 290px 259px #fac,
    295px 598px #fac, 1601px 539px #fac, 1561px 1272px #fac, 34px 1922px #fac,
    1024px 543px #fac, 467px 369px #fac, 722px 333px #fac, 1976px 1255px #fac,
    766px 983px #fac, 1582px 1285px #fac, 12px 512px #fac, 617px 1410px #fac,
    682px 577px #fac, 1334px 1438px #fac, 439px 327px #fac, 1617px 1661px #fac,
    673px 129px #fac, 794px 941px #fac, 1386px 1902px #fac, 37px 1353px #fac,
    1467px 1353px #fac, 416px 18px #fac, 187px 344px #fac, 200px 1898px #fac,
    1491px 1619px #fac, 811px 347px #fac, 924px 1827px #fac, 945px 217px #fac,
    1735px 1228px #fac, 379px 1890px #fac, 79px 761px #fac, 825px 1837px #fac,
    1980px 1558px #fac, 1308px 1573px #fac, 1488px 1726px #fac,
    382px 1208px #fac, 522px 595px #fac, 1277px 1898px #fac, 354px 552px #fac,
    161px 1784px #fac, 614px 251px #fac, 526px 1576px #fac, 17px 212px #fac,
    179px 996px #fac, 467px 1208px #fac, 1944px 1838px #fac, 1140px 1093px #fac,
    858px 1007px #fac, 200px 1064px #fac, 423px 1964px #fac, 1945px 439px #fac,
    1377px 689px #fac, 1120px 1437px #fac, 1876px 668px #fac, 907px 1324px #fac,
    343px 1976px #fac, 1816px 1501px #fac, 1849px 177px #fac, 647px 91px #fac,
    1984px 1012px #fac, 1336px 1300px #fac, 128px 648px #fac, 305px 1060px #fac,
    1324px 826px #fac, 1263px 1314px #fac, 1801px 629px #fac, 1614px 1555px #fac,
    1634px 90px #fac, 1603px 452px #fac, 891px 1984px #fac, 1556px 1906px #fac,
    121px 68px #fac, 1676px 1714px #fac, 516px 936px #fac, 1947px 1492px #fac,
    1455px 1519px #fac, 45px 602px #fac, 205px 1039px #fac, 793px 172px #fac,
    1562px 1739px #fac, 1056px 110px #fac, 1512px 379px #fac, 1795px 1621px #fac,
    1848px 607px #fac, 262px 1719px #fac, 477px 991px #fac, 483px 883px #fac,
    1239px 1197px #fac, 1496px 647px #fac, 1649px 25px #fac, 1491px 1946px #fac,
    119px 996px #fac, 179px 1472px #fac, 1341px 808px #fac, 1565px 1700px #fac,
    407px 1544px #fac, 1754px 357px #fac, 1288px 981px #fac, 902px 1997px #fac,
    1755px 1668px #fac, 186px 877px #fac, 1202px 1882px #fac, 461px 1213px #fac,
    1400px 748px #fac, 1969px 1899px #fac, 809px 522px #fac, 514px 1219px #fac,
    374px 275px #fac, 938px 1973px #fac, 357px 552px #fac, 144px 1722px #fac,
    1572px 912px #fac, 402px 1858px #fac, 1544px 1195px #fac, 667px 1257px #fac,
    727px 1496px #fac, 993px 232px #fac, 1772px 313px #fac, 1040px 1590px #fac,
    1204px 1973px #fac, 1268px 79px #fac, 1555px 1048px #fac, 986px 1707px #fac,
    978px 1710px #fac, 713px 360px #fac, 407px 863px #fac, 461px 736px #fac,
    284px 1608px #fac, 103px 430px #fac, 1283px 1319px #fac, 977px 1186px #fac,
    1966px 1516px #fac, 1287px 1129px #fac, 70px 1098px #fac, 1189px 889px #fac,
    1126px 1734px #fac, 309px 1292px #fac, 879px 764px #fac, 65px 473px #fac,
    1003px 1959px #fac, 658px 791px #fac, 402px 1576px #fac, 35px 622px #fac,
    529px 1589px #fac, 164px 666px #fac, 1876px 1290px #fac, 1541px 526px #fac,
    270px 1297px #fac, 440px 865px #fac, 1500px 802px #fac, 182px 1754px #fac,
    1264px 892px #fac, 272px 1249px #fac, 1289px 1535px #fac, 190px 1646px #fac,
    955px 242px #fac, 1456px 1597px #fac, 1727px 1983px #fac, 635px 801px #fac,
    226px 455px #fac, 1396px 1710px #fac, 849px 1863px #fac, 237px 1264px #fac,
    839px 140px #fac, 1122px 735px #fac, 1280px 15px #fac, 1318px 242px #fac,
    1819px 1148px #fac, 333px 1392px #fac, 1949px 553px #fac, 1878px 1332px #fac,
    467px 548px #fac, 1812px 1082px #fac, 1067px 193px #fac, 243px 156px #fac,
    483px 1616px #fac, 1714px 933px #fac, 759px 1800px #fac, 1822px 995px #fac,
    1877px 572px #fac, 581px 1084px #fac, 107px 732px #fac, 642px 1837px #fac,
    166px 1493px #fac, 1555px 198px #fac, 819px 307px #fac, 947px 345px #fac,
    827px 224px #fac, 927px 1394px #fac, 540px 467px #fac, 1093px 405px #fac,
    1140px 927px #fac, 130px 529px #fac, 33px 1980px #fac, 1147px 1663px #fac,
    1616px 1436px #fac, 528px 710px #fac, 798px 1100px #fac, 505px 1480px #fac,
    899px 641px #fac, 1909px 1949px #fac, 1311px 964px #fac, 979px 1301px #fac,
    1393px 969px #fac, 1793px 1886px #fac, 292px 357px #fac, 1196px 1718px #fac,
    1290px 1994px #fac, 537px 1973px #fac, 1181px 1674px #fac,
    1740px 1566px #fac, 1307px 265px #fac, 922px 522px #fac, 1892px 472px #fac,
    384px 1746px #fac, 392px 1098px #fac, 647px 548px #fac, 390px 1498px #fac,
    1246px 138px #fac, 730px 876px #fac, 192px 1472px #fac, 1790px 1789px #fac,
    928px 311px #fac, 1253px 1647px #fac, 747px 1921px #fac, 1561px 1025px #fac,
    1533px 1292px #fac, 1985px 195px #fac, 728px 729px #fac, 1712px 1936px #fac,
    512px 1717px #fac, 1528px 483px #fac, 313px 1642px #fac, 281px 1849px #fac,
    1212px 799px #fac, 435px 1191px #fac, 1422px 611px #fac, 1718px 1964px #fac,
    411px 944px #fac, 210px 636px #fac, 1502px 1295px #fac, 1434px 349px #fac,
    769px 60px #fac, 747px 1053px #fac, 789px 504px #fac, 1436px 1264px #fac,
    1893px 1225px #fac, 1394px 1788px #fac, 1108px 1317px #fac,
    1673px 1395px #fac, 854px 1010px #fac, 1705px 80px #fac, 1858px 148px #fac,
    1729px 344px #fac, 1388px 664px #fac, 895px 406px #fac, 1479px 157px #fac,
    1441px 1157px #fac, 552px 1900px #fac, 516px 364px #fac, 1647px 189px #fac,
    1427px 1071px #fac, 785px 729px #fac, 1080px 1710px #fac, 504px 204px #fac,
    1177px 1622px #fac, 657px 34px #fac, 1296px 1099px #fac, 248px 180px #fac,
    1212px 1568px #fac, 667px 1562px #fac, 695px 841px #fac, 1608px 1247px #fac,
    751px 882px #fac, 87px 167px #fac, 607px 1368px #fac, 1363px 1203px #fac,
    1836px 317px #fac, 1668px 1703px #fac, 830px 1154px #fac, 1721px 1398px #fac,
    1601px 1280px #fac, 976px 874px #fac, 1743px 254px #fac, 1020px 1815px #fac,
    1670px 1766px #fac, 1890px 735px #fac, 1379px 136px #fac, 1864px 695px #fac,
    206px 965px #fac, 1404px 1932px #fac, 1923px 1360px #fac, 247px 682px #fac,
    519px 1708px #fac, 645px 750px #fac, 1164px 1204px #fac, 834px 323px #fac,
    172px 1350px #fac, 213px 972px #fac, 1837px 190px #fac, 285px 1806px #fac,
    1047px 1299px #fac, 1548px 825px #fac, 1730px 324px #fac, 1346px 1909px #fac,
    772px 270px #fac, 345px 1190px #fac, 478px 1433px #fac, 1479px 25px #fac,
    1994px 1830px #fac, 1744px 732px #fac, 20px 1635px #fac, 690px 1795px #fac,
    1594px 569px #fac, 579px 245px #fac, 1398px 733px #fac, 408px 1352px #fac,
    1774px 120px #fac, 1152px 1370px #fac, 1698px 1810px #fac, 710px 1450px #fac,
    665px 286px #fac, 493px 1720px #fac, 786px 5px #fac, 637px 1140px #fac,
    764px 324px #fac, 927px 310px #fac, 938px 1424px #fac, 1884px 744px #fac,
    913px 462px #fac, 1831px 1936px #fac, 1527px 249px #fac, 36px 1381px #fac,
    1597px 581px #fac, 1530px 355px #fac, 949px 459px #fac, 799px 828px #fac,
    242px 1471px #fac, 654px 797px #fac, 796px 594px #fac, 1365px 678px #fac,
    752px 23px #fac, 1630px 541px #fac, 982px 72px #fac, 1733px 1831px #fac,
    21px 412px #fac, 775px 998px #fac, 335px 1945px #fac, 264px 583px #fac,
    158px 1311px #fac, 528px 164px #fac, 1978px 574px #fac, 717px 1203px #fac,
    734px 1591px #fac, 1555px 820px #fac, 16px 1943px #fac, 1625px 1177px #fac,
    1236px 690px #fac, 1585px 1590px #fac, 1737px 1728px #fac, 721px 698px #fac,
    1804px 1186px #fac, 166px 980px #fac, 1850px 230px #fac, 330px 1712px #fac,
    95px 797px #fac, 1948px 1078px #fac, 469px 939px #fac, 1269px 1899px #fac,
    955px 1220px #fac, 1137px 1075px #fac, 312px 1293px #fac, 986px 1762px #fac,
    1103px 1238px #fac, 428px 1993px #fac, 355px 570px #fac, 977px 1836px #fac,
    1395px 1092px #fac, 276px 913px #fac, 1743px 656px #fac, 773px 502px #fac,
    1686px 1322px #fac, 1516px 1945px #fac, 1334px 501px #fac, 266px 156px #fac,
    455px 655px #fac, 798px 72px #fac, 1059px 1259px #fac, 1402px 1687px #fac,
    236px 1329px #fac, 1455px 786px #fac, 146px 1228px #fac, 1851px 823px #fac,
    1062px 100px #fac, 1220px 953px #fac, 20px 1826px #fac, 36px 1063px #fac,
    1525px 338px #fac, 790px 1521px #fac, 741px 1099px #fac, 288px 1489px #fac,
    700px 1060px #fac, 390px 1071px #fac, 411px 1036px #fac, 1853px 1072px #fac,
    1446px 1085px #fac, 1164px 874px #fac, 924px 925px #fac, 291px 271px #fac,
    1257px 1964px #fac, 1580px 1352px #fac, 1507px 1216px #fac, 211px 956px #fac,
    985px 1195px #fac, 975px 1640px #fac, 518px 101px #fac, 663px 1395px #fac,
    914px 532px #fac, 145px 1320px #fac, 69px 1397px #fac, 982px 523px #fac,
    257px 725px #fac, 1599px 831px #fac, 1636px 1513px #fac, 1250px 1158px #fac,
    1132px 604px #fac, 183px 102px #fac, 1057px 318px #fac, 1247px 1835px #fac,
    1983px 1110px #fac, 1077px 1455px #fac, 921px 1770px #fac, 806px 1350px #fac,
    1938px 1992px #fac, 855px 1260px #fac, 902px 1345px #fac, 658px 1908px #fac,
    1845px 679px #fac, 712px 1482px #fac, 595px 950px #fac, 1784px 1992px #fac,
    1847px 1785px #fac, 691px 1004px #fac, 175px 1179px #fac, 1666px 1911px #fac,
    41px 61px #fac, 971px 1080px #fac, 1830px 1450px #fac, 1351px 1518px #fac,
    1257px 99px #fac, 1395px 1498px #fac, 1117px 252px #fac, 1779px 597px #fac,
    1346px 729px #fac, 1108px 1144px #fac, 402px 691px #fac, 72px 496px #fac,
    1673px 1604px #fac, 1497px 974px #fac, 1865px 1664px #fac, 88px 806px #fac,
    918px 77px #fac, 244px 1118px #fac, 256px 1820px #fac, 1851px 1840px #fac,
    605px 1851px #fac, 634px 383px #fac, 865px 37px #fac, 943px 1024px #fac,
    1951px 177px #fac, 1097px 523px #fac, 985px 1700px #fac, 1243px 122px #fac,
    768px 1070px #fac, 468px 194px #fac, 320px 1867px #fac, 1850px 185px #fac,
    380px 1616px #fac, 468px 1294px #fac, 1122px 1743px #fac, 884px 299px #fac,
    1300px 1917px #fac, 1860px 396px #fac, 1270px 990px #fac, 529px 733px #fac,
    1975px 1347px #fac, 1885px 685px #fac, 226px 506px #fac, 651px 878px #fac,
    1323px 680px #fac, 1284px 680px #fac, 238px 1967px #fac, 911px 174px #fac,
    1111px 521px #fac, 1150px 85px #fac, 794px 502px #fac, 484px 1856px #fac,
    1809px 368px #fac, 112px 953px #fac, 590px 1009px #fac, 1655px 311px #fac,
    100px 1026px #fac, 1803px 352px #fac, 865px 306px #fac, 1077px 1019px #fac,
    1335px 872px #fac, 1647px 1298px #fac, 1233px 1387px #fac, 698px 1036px #fac,
    659px 1860px #fac, 388px 1412px #fac, 1212px 458px #fac, 755px 1468px #fac,
    696px 1654px #fac, 1144px 60px #fac;
}

#stars2 {
    width: 2px;
    height: 2px;
    background: transparent;
    animation: animStar 180s linear infinite;

    box-shadow: 1448px 320px #fac, 1775px 1663px #fac, 332px 1364px #fac,
    878px 340px #fac, 569px 1832px #fac, 1422px 1684px #fac, 1946px 1907px #fac,
    121px 979px #fac, 1044px 1069px #fac, 463px 381px #fac, 423px 112px #fac,
    523px 1179px #fac, 779px 654px #fac, 1398px 694px #fac, 1085px 1464px #fac,
    1599px 1869px #fac, 801px 1882px #fac, 779px 1231px #fac, 552px 932px #fac,
    1057px 1196px #fac, 282px 1280px #fac, 496px 1986px #fac, 1833px 1120px #fac,
    1802px 1293px #fac, 6px 1696px #fac, 412px 1902px #fac, 605px 438px #fac,
    24px 1212px #fac, 234px 1320px #fac, 544px 344px #fac, 1107px 170px #fac,
    1603px 196px #fac, 905px 648px #fac, 68px 1458px #fac, 649px 1969px #fac,
    744px 675px #fac, 1127px 478px #fac, 714px 1814px #fac, 1486px 526px #fac,
    270px 1636px #fac, 1931px 149px #fac, 1807px 378px #fac, 8px 390px #fac,
    1415px 699px #fac, 1473px 1211px #fac, 1590px 141px #fac, 270px 1705px #fac,
    69px 1423px #fac, 1108px 1053px #fac, 1946px 128px #fac, 371px 371px #fac,
    1490px 220px #fac, 357px 1885px #fac, 363px 363px #fac, 1896px 1256px #fac,
    1979px 1050px #fac, 947px 1342px #fac, 1754px 242px #fac, 514px 974px #fac,
    65px 1477px #fac, 1840px 547px #fac, 950px 695px #fac, 459px 1150px #fac,
    1124px 1502px #fac, 481px 940px #fac, 680px 839px #fac, 797px 1169px #fac,
    1977px 1491px #fac, 734px 1724px #fac, 210px 298px #fac, 816px 628px #fac,
    686px 770px #fac, 1721px 267px #fac, 1663px 511px #fac, 1481px 1141px #fac,
    582px 248px #fac, 1308px 953px #fac, 628px 657px #fac, 897px 1535px #fac,
    270px 931px #fac, 791px 467px #fac, 1336px 1732px #fac, 1013px 1653px #fac,
    1911px 956px #fac, 587px 816px #fac, 83px 456px #fac, 930px 1478px #fac,
    1587px 1694px #fac, 614px 1200px #fac, 302px 1782px #fac, 1711px 1432px #fac,
    443px 904px #fac, 1666px 714px #fac, 1588px 1167px #fac, 273px 1075px #fac,
    1679px 461px #fac, 721px 664px #fac, 1202px 10px #fac, 166px 1126px #fac,
    331px 1628px #fac, 430px 1565px #fac, 1585px 509px #fac, 640px 38px #fac,
    822px 837px #fac, 1760px 1664px #fac, 1122px 1458px #fac, 398px 131px #fac,
    689px 285px #fac, 460px 652px #fac, 1627px 365px #fac, 348px 1648px #fac,
    819px 1946px #fac, 981px 1917px #fac, 323px 76px #fac, 979px 684px #fac,
    887px 536px #fac, 1348px 1596px #fac, 1055px 666px #fac, 1402px 1797px #fac,
    1300px 1055px #fac, 937px 238px #fac, 1474px 1815px #fac, 1144px 1710px #fac,
    1629px 1087px #fac, 911px 919px #fac, 771px 819px #fac, 403px 720px #fac,
    163px 736px #fac, 1062px 238px #fac, 1774px 818px #fac, 1874px 1178px #fac,
    1177px 699px #fac, 1244px 1244px #fac, 1371px 58px #fac, 564px 1515px #fac,
    1824px 487px #fac, 929px 702px #fac, 394px 1348px #fac, 1161px 641px #fac,
    219px 1841px #fac, 358px 941px #fac, 140px 1759px #fac, 1019px 1345px #fac,
    274px 436px #fac, 1433px 1605px #fac, 1798px 1426px #fac, 294px 1848px #fac,
    1681px 1877px #fac, 1344px 1824px #fac, 1439px 1632px #fac,
    161px 1012px #fac, 1308px 588px #fac, 1789px 582px #fac, 721px 1910px #fac,
    318px 218px #fac, 607px 319px #fac, 495px 535px #fac, 1552px 1575px #fac,
    1562px 67px #fac, 403px 926px #fac, 1096px 1800px #fac, 1814px 1709px #fac,
    1882px 1831px #fac, 533px 46px #fac, 823px 969px #fac, 530px 165px #fac,
    1030px 352px #fac, 1681px 313px #fac, 338px 115px #fac, 1607px 211px #fac,
    1718px 1184px #fac, 1589px 659px #fac, 278px 355px #fac, 464px 1464px #fac,
    1165px 277px #fac, 950px 694px #fac, 1746px 293px #fac, 793px 911px #fac,
    528px 773px #fac, 1883px 1694px #fac, 748px 182px #fac, 1924px 1531px #fac,
    100px 636px #fac, 1473px 1445px #fac, 1264px 1244px #fac, 850px 1377px #fac,
    987px 1976px #fac, 933px 1761px #fac, 922px 1270px #fac, 500px 396px #fac,
    1324px 8px #fac, 1967px 1814px #fac, 1072px 1401px #fac, 961px 37px #fac,
    156px 81px #fac, 1915px 502px #fac, 1076px 1846px #fac, 152px 1669px #fac,
    986px 1529px #fac, 1667px 1137px #fac;
}

#stars2:after {
    content: '';
    position: absolute;
    top: auto;
    width: 2px;
    height: 2px;
    background: transparent;

    box-shadow: 1448px 320px #fac, 1775px 1663px #fac, 332px 1364px #fac,
    878px 340px #fac, 569px 1832px #fac, 1422px 1684px #fac, 1946px 1907px #fac,
    121px 979px #fac, 1044px 1069px #fac, 463px 381px #fac, 423px 112px #fac,
    523px 1179px #fac, 779px 654px #fac, 1398px 694px #fac, 1085px 1464px #fac,
    1599px 1869px #fac, 801px 1882px #fac, 779px 1231px #fac, 552px 932px #fac,
    1057px 1196px #fac, 282px 1280px #fac, 496px 1986px #fac, 1833px 1120px #fac,
    1802px 1293px #fac, 6px 1696px #fac, 412px 1902px #fac, 605px 438px #fac,
    24px 1212px #fac, 234px 1320px #fac, 544px 344px #fac, 1107px 170px #fac,
    1603px 196px #fac, 905px 648px #fac, 68px 1458px #fac, 649px 1969px #fac,
    744px 675px #fac, 1127px 478px #fac, 714px 1814px #fac, 1486px 526px #fac,
    270px 1636px #fac, 1931px 149px #fac, 1807px 378px #fac, 8px 390px #fac,
    1415px 699px #fac, 1473px 1211px #fac, 1590px 141px #fac, 270px 1705px #fac,
    69px 1423px #fac, 1108px 1053px #fac, 1946px 128px #fac, 371px 371px #fac,
    1490px 220px #fac, 357px 1885px #fac, 363px 363px #fac, 1896px 1256px #fac,
    1979px 1050px #fac, 947px 1342px #fac, 1754px 242px #fac, 514px 974px #fac,
    65px 1477px #fac, 1840px 547px #fac, 950px 695px #fac, 459px 1150px #fac,
    1124px 1502px #fac, 481px 940px #fac, 680px 839px #fac, 797px 1169px #fac,
    1977px 1491px #fac, 734px 1724px #fac, 210px 298px #fac, 816px 628px #fac,
    686px 770px #fac, 1721px 267px #fac, 1663px 511px #fac, 1481px 1141px #fac,
    582px 248px #fac, 1308px 953px #fac, 628px 657px #fac, 897px 1535px #fac,
    270px 931px #fac, 791px 467px #fac, 1336px 1732px #fac, 1013px 1653px #fac,
    1911px 956px #fac, 587px 816px #fac, 83px 456px #fac, 930px 1478px #fac,
    1587px 1694px #fac, 614px 1200px #fac, 302px 1782px #fac, 1711px 1432px #fac,
    443px 904px #fac, 1666px 714px #fac, 1588px 1167px #fac, 273px 1075px #fac,
    1679px 461px #fac, 721px 664px #fac, 1202px 10px #fac, 166px 1126px #fac,
    331px 1628px #fac, 430px 1565px #fac, 1585px 509px #fac, 640px 38px #fac,
    822px 837px #fac, 1760px 1664px #fac, 1122px 1458px #fac, 398px 131px #fac,
    689px 285px #fac, 460px 652px #fac, 1627px 365px #fac, 348px 1648px #fac,
    819px 1946px #fac, 981px 1917px #fac, 323px 76px #fac, 979px 684px #fac,
    887px 536px #fac, 1348px 1596px #fac, 1055px 666px #fac, 1402px 1797px #fac,
    1300px 1055px #fac, 937px 238px #fac, 1474px 1815px #fac, 1144px 1710px #fac,
    1629px 1087px #fac, 911px 919px #fac, 771px 819px #fac, 403px 720px #fac,
    163px 736px #fac, 1062px 238px #fac, 1774px 818px #fac, 1874px 1178px #fac,
    1177px 699px #fac, 1244px 1244px #fac, 1371px 58px #fac, 564px 1515px #fac,
    1824px 487px #fac, 929px 702px #fac, 394px 1348px #fac, 1161px 641px #fac,
    219px 1841px #fac, 358px 941px #fac, 140px 1759px #fac, 1019px 1345px #fac,
    274px 436px #fac, 1433px 1605px #fac, 1798px 1426px #fac, 294px 1848px #fac,
    1681px 1877px #fac, 1344px 1824px #fac, 1439px 1632px #fac,
    161px 1012px #fac, 1308px 588px #fac, 1789px 582px #fac, 721px 1910px #fac,
    318px 218px #fac, 607px 319px #fac, 495px 535px #fac, 1552px 1575px #fac,
    1562px 67px #fac, 403px 926px #fac, 1096px 1800px #fac, 1814px 1709px #fac,
    1882px 1831px #fac, 533px 46px #fac, 823px 969px #fac, 530px 165px #fac,
    1030px 352px #fac, 1681px 313px #fac, 338px 115px #fac, 1607px 211px #fac,
    1718px 1184px #fac, 1589px 659px #fac, 278px 355px #fac, 464px 1464px #fac,
    1165px 277px #fac, 950px 694px #fac, 1746px 293px #fac, 793px 911px #fac,
    528px 773px #fac, 1883px 1694px #fac, 748px 182px #fac, 1924px 1531px #fac,
    100px 636px #fac, 1473px 1445px #fac, 1264px 1244px #fac, 850px 1377px #fac,
    987px 1976px #fac, 933px 1761px #fac, 922px 1270px #fac, 500px 396px #fac,
    1324px 8px #fac, 1967px 1814px #fac, 1072px 1401px #fac, 961px 37px #fac,
    156px 81px #fac, 1915px 502px #fac, 1076px 1846px #fac, 152px 1669px #fac,
    986px 1529px #fac, 1667px 1137px #fac;
}

#stars3 {
    width: 3px;
    height: 3px;
    background: transparent;
    animation: animStar 240s linear infinite;

    box-shadow: 387px 1878px #fac, 760px 1564px #fac, 1487px 999px #fac,
    948px 1828px #fac, 1977px 1001px #fac, 1284px 1963px #fac, 656px 284px #fac,
    1268px 1635px #fac, 1820px 598px #fac, 642px 1900px #fac, 296px 57px #fac,
    921px 1620px #fac, 476px 1858px #fac, 658px 613px #fac, 1171px 1363px #fac,
    1419px 283px #fac, 1037px 731px #fac, 503px 663px #fac, 1562px 463px #fac,
    383px 1197px #fac, 1171px 1233px #fac, 876px 1768px #fac, 856px 1615px #fac,
    1375px 1924px #fac, 1725px 918px #fac, 952px 119px #fac, 768px 1212px #fac,
    992px 1462px #fac, 1929px 717px #fac, 1947px 755px #fac, 1818px 1123px #fac,
    1896px 1672px #fac, 460px 198px #fac, 256px 271px #fac, 752px 544px #fac,
    1222px 1859px #fac, 1851px 443px #fac, 313px 1858px #fac, 709px 446px #fac,
    1546px 697px #fac, 674px 1155px #fac, 1112px 130px #fac, 355px 1790px #fac,
    1496px 974px #fac, 1696px 480px #fac, 1316px 1265px #fac, 1645px 1063px #fac,
    1182px 237px #fac, 427px 1582px #fac, 859px 253px #fac, 458px 939px #fac,
    1517px 1644px #fac, 1943px 60px #fac, 212px 1650px #fac, 966px 1786px #fac,
    473px 712px #fac, 130px 76px #fac, 1417px 1186px #fac, 909px 1580px #fac,
    1913px 762px #fac, 204px 1143px #fac, 1998px 1057px #fac, 1468px 1301px #fac,
    144px 1676px #fac, 21px 1601px #fac, 382px 1362px #fac, 912px 753px #fac,
    1488px 1405px #fac, 802px 156px #fac, 174px 550px #fac, 338px 1366px #fac,
    1197px 774px #fac, 602px 486px #fac, 682px 1877px #fac, 348px 1503px #fac,
    407px 1139px #fac, 950px 1400px #fac, 922px 1139px #fac, 1697px 293px #fac,
    1238px 1281px #fac, 1038px 1197px #fac, 376px 1889px #fac,
    1255px 1680px #fac, 1008px 1316px #fac, 1538px 1447px #fac,
    1186px 874px #fac, 1967px 640px #fac, 1341px 19px #fac, 29px 1732px #fac,
    16px 1650px #fac, 1021px 1075px #fac, 723px 424px #fac, 1175px 41px #fac,
    494px 1957px #fac, 1296px 431px #fac, 175px 1507px #fac, 831px 121px #fac,
    498px 1947px #fac, 617px 880px #fac, 240px 403px #fac;
}

#stars3:after {
    content: '';
    position: absolute;
    top: auto;
    width: 3px;
    height: 3px;
    background: transparent;

    box-shadow: 387px 1878px #fac, 760px 1564px #fac, 1487px 999px #fac,
    948px 1828px #fac, 1977px 1001px #fac, 1284px 1963px #fac, 656px 284px #fac,
    1268px 1635px #fac, 1820px 598px #fac, 642px 1900px #fac, 296px 57px #fac,
    921px 1620px #fac, 476px 1858px #fac, 658px 613px #fac, 1171px 1363px #fac,
    1419px 283px #fac, 1037px 731px #fac, 503px 663px #fac, 1562px 463px #fac,
    383px 1197px #fac, 1171px 1233px #fac, 876px 1768px #fac, 856px 1615px #fac,
    1375px 1924px #fac, 1725px 918px #fac, 952px 119px #fac, 768px 1212px #fac,
    992px 1462px #fac, 1929px 717px #fac, 1947px 755px #fac, 1818px 1123px #fac,
    1896px 1672px #fac, 460px 198px #fac, 256px 271px #fac, 752px 544px #fac,
    1222px 1859px #fac, 1851px 443px #fac, 313px 1858px #fac, 709px 446px #fac,
    1546px 697px #fac, 674px 1155px #fac, 1112px 130px #fac, 355px 1790px #fac,
    1496px 974px #fac, 1696px 480px #fac, 1316px 1265px #fac, 1645px 1063px #fac,
    1182px 237px #fac, 427px 1582px #fac, 859px 253px #fac, 458px 939px #fac,
    1517px 1644px #fac, 1943px 60px #fac, 212px 1650px #fac, 966px 1786px #fac,
    473px 712px #fac, 130px 76px #fac, 1417px 1186px #fac, 909px 1580px #fac,
    1913px 762px #fac, 204px 1143px #fac, 1998px 1057px #fac, 1468px 1301px #fac,
    144px 1676px #fac, 21px 1601px #fac, 382px 1362px #fac, 912px 753px #fac,
    1488px 1405px #fac, 802px 156px #fac, 174px 550px #fac, 338px 1366px #fac,
    1197px 774px #fac, 602px 486px #fac, 682px 1877px #fac, 348px 1503px #fac,
    407px 1139px #fac, 950px 1400px #fac, 922px 1139px #fac, 1697px 293px #fac,
    1238px 1281px #fac, 1038px 1197px #fac, 376px 1889px #fac,
    1255px 1680px #fac, 1008px 1316px #fac, 1538px 1447px #fac,
    1186px 874px #fac, 1967px 640px #fac, 1341px 19px #fac, 29px 1732px #fac,
    16px 1650px #fac, 1021px 1075px #fac, 723px 424px #fac, 1175px 41px #fac,
    494px 1957px #fac, 1296px 431px #fac, 175px 1507px #fac, 831px 121px #fac,
    498px 1947px #fac, 617px 880px #fac, 240px 403px #fac;
}